www-legal-discuss mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aahit <aah...@gmail.com>
Subject Re: Apache License with GPL (apr-util 1.3.9)
Date Thu, 15 May 2014 06:03:03 GMT
Hello Peter,

Yes, Apache 2.0 and GPL 2.0 are incompatible. The exception can only given
by the copyright holders, and it is not there in the licensing terms of
this component.

Thus, the only way to use these two licenses together is without any
interaction (as a separate work).

Hope this helps.

Best,

​​
Aahit Gaba
 ​​
Commercial and IP Licensing Lawyer,
​​

Specialist in Open Source Licensing, Bangalore (India)
Handheld  +91 8971784002
 ​
​LinkedIn <http://in.linkedin.com/in/aahitgaba>


On Wed, May 14, 2014 at 12:37 PM, Polhodzik Peter (ext) <
Peter.Polhodzik.ext@evosoft.com> wrote:

> Hi Apache Legal,
>
>
>
> In apr-util  1.3.9<https://archive.apache.org/dist/apr/apr-util-1.3.9.tar.gz>the*
> \xml\expat\conftools\missing *file contains a reference to the GNU GPL
> version 2.
>
> As far as I know, Apache License 2.0 and GPL v2 are incompatible. Is there
> an exception here? Could you explain briefly what makes it different?
>
>
>
> Thank you,
>
>
>
> Üdvözlettel / Best Regards,
>
>
>
> *Péter POLHODZIK*
>
> OSS Expert
>
> [image:
> http://www.hallgato.com/allasborze/kepek/image/2012/evosoft_new.png]
>
> Phone:
>
> +36 (46) 5-17894
>
> Fax:
>
> +36 (46) 5-17801
>
> Peter.Polhodzik.ext@evosoft.com
>
> *evosoft Hungary Kft.*
>
> Arany János tér 1.
>
> H-3508 Miskolc
>
> www.evosoft.com
>
> ---------------------------------------------------
>
>
>

Mime
View raw message